Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class TranscriptionType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.TranscriptionType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:15+01:00",
               comments="JAXB RI v2.2.11")
    public class TranscriptionType

extends Object
implements Serializable

Java class for TranscriptionType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="TranscriptionType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="TranscriptionDate" type="{urn:be:fgov:ehealth:rn:commons:business:v1}IncompleteDateType" minOccurs="0"/>
             <element name="TranscriptionLocation" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}LocationType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TranscriptionType()`

Method Summary
`String` | `getTranscriptionDate()` Gets the value of the transcriptionDate property.
`LocationType` | `getTranscriptionLocation()` Gets the value of the transcriptionLocation property.
`void` | `setTranscriptionDate(String value)` Sets the value of the transcriptionDate property.
`void` | `setTranscriptionLocation(LocationType value)` Sets the value of the transcriptionLocation property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TranscriptionType

    public TranscriptionType()

Method Detail

### getTranscriptionDate

    public String getTranscriptionDate()

  Gets the value of the transcriptionDate property.

  Returns:
    possible object is `String`

### setTranscriptionDate

    public void setTranscriptionDate(String value)

  Sets the value of the transcriptionDate property.

  Parameters:
    `value` - allowed object is `String`

### getTranscriptionLocation

    public LocationType getTranscriptionLocation()

  Gets the value of the transcriptionLocation property.

  Returns:
    possible object is `LocationType`

### setTranscriptionLocation

    public void setTranscriptionLocation(LocationType value)

  Sets the value of the transcriptionLocation property.

  Parameters:
    `value` - allowed object is `LocationType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.